Loading...
Searching...
No Matches
Nonbonded.h File Reference
`#include <RDGeneral/export.h>`
`#include <ForceField/Contrib.h>`

Go to the source code of this file.

## Classes

class | ForceFields::UFF::vdWContrib
| the van der Waals term for the Universal Force Field More...

## Namespaces

namespace | ForceFields
namespace | ForceFields::UFF
namespace | ForceFields::UFF::Utils

## Functions

RDKIT_FORCEFIELD_EXPORT double | ForceFields::UFF::Utils::calcNonbondedMinimum (const AtomicParams *at1Params, const AtomicParams *at2Params)
| calculates and returns the UFF minimum position for a vdW contact
RDKIT_FORCEFIELD_EXPORT double | ForceFields::UFF::Utils::calcNonbondedDepth (const AtomicParams *at1Params, const AtomicParams *at2Params)
| calculates and returns the UFF well depth for a vdW contact